netsyms.o: netsyms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inetdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fddidevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/neighbour.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/snmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/dst.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hippi.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hippidevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/pkt_sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/scm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_bridge.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_vlan.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/random.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net/divert.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/divert.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/inet.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/inet_common.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mroute.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/igmp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ipv6.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ipv6/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/khttpd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/khttpd/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in6.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/icmpv6.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ipv6.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ndisc.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/transp_v6.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/addrconf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rtnetlink.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ipx/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atalk/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/filter.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arpd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/vlan/8021q.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/vlan/8021q/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bridge.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bridge/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dlci/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip6_route.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netlink/dev.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netlink/dev/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/tr.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/fddi.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net/hw/flowcontrol.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net/fastroute.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net/sched.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net/estimator.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net/cls/police.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net/cls.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netfilter.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h
socket.o: socket.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wanrouter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rtnetlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cache.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/scm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/preempt.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/wan/router.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bluez.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netlink/dev.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netfilter.h)
sysctl_net.o: sysctl_net.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/inet.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ipv6.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/tr.h)
.PRECIOUS:	netsyms.c \
	socket.c \
	sysctl_net.c \

